* {margin:0; padding:0;}
body {margin:0px; padding:0; font-family: Verdana, Tahoma, Sans-serif;}

a img {border: none;}
a {color:#333; text-decoration:none;}
a:hover {color: #d3d3d3; text-decoration: underline;}



/* navigacija */
ul {list-style: url("../images/dot.png");}
li {padding: 0; font-weight: bold;}


h1 {font-size: 13pt; text-align: left; color:#ff7200; padding: 0 0 5px 0;}
h2 {font-size: 12pt; text-align: left; color:#ff7200; padding: 0 0 10px 0;}
h3 {font-size: 10pt; text-align: left; color:#ff7200; padding: 0 0 3px 0;}
p {font-size: 8pt; text-align: left; color:#9c9c9c; padding:2px;}



/*header*/
#kontetn {margin: 70px auto 0 auto; width:439px;}
#logo {width:439px; height:101px;}
#bg {padding:15px 0 0 0; width:439px; height:300px; background:transparent url("../images/bg.jpg") no-repeat; text-align: center;}
#meni, #meni1 {margin: 0 auto 0 auto; width:383px; height:48px; background:transparent url("../images/navbg.jpg") no-repeat;}
/*navpro*/


/*kontent*/
#kontent  {width:1120px; margin: 0 auto 0 auto;}
#heder  {width:1120px; height:86px;}
#logobaza  {float:left; width:282px;}
#menibaza  {float:right; width:383px; padding:30px 0 0 0;}
#meni3 {margin: 0 auto 0 auto; width:383px; height:48px; background:transparent url("../images/bazanavbg.jpg") no-repeat;}
#spisak {width:1100px; height:400px; background:transparent url("../images/bgbg1.jpg") no-repeat; padding:25px 5px;}
.spisak1 {float:left; width:1090px; border:1px solid #c5c5c5; margin-bottom:3px; background:#eef5ff url("../images/bg.png") repeat-x;}
.spisak2 {float:left; width:1090px; border:1px solid #c5c5c5; margin-bottom:3px; background:#e0edff url("../images/bg.png") repeat-x;}
.naziv {float:left; width:168px; border-right:1px solid #c5c5c5; padding:3px;}
.osoba {float:left; width:168px; border-right:1px solid #c5c5c5; padding:3px;}
.adresa {float:left; width:168px; border-right:1px solid #c5c5c5; padding:3px;}
.tel {float:left; width:117px; border-right:1px solid #c5c5c5; padding:3px;}
.fax {float:left; width:119px; border-right:1px solid #c5c5c5; padding:3px;}
.djelatnost {float:left; width:210px; border-right:1px solid #c5c5c5; padding:3px;}
.email {float:left; width:190px; padding:3px;}
#margina {float:left; padding:15px;}

#spisak1 {width:1110px; height:36px; margin-bottom:3px;}
#naziv {float:left; width:168px; height:30px; padding:3px; font-weight:bold; }
#osoba {float:left; width:168px; height:30px; padding:3px; font-weight:bold; }
#adresa {float:left; width:168px; height:30px; padding:3px; font-weight:bold;}
#tel {float:left; width:117px; height:30px; padding:3px; font-weight:bold;}
#fax {float:left; width:119px; height:30px; padding:3px; font-weight:bold;}
#djelatnost {float:left; width:210px; height:30px; padding:3px; font-weight:bold; }
#email {float:left; width:190px; height:30px; padding:3px; font-weight:bold;}
#futer {width:644px; height:87px; padding:0px; margin: 10px auto 10px auto;}
#futer1 {width:1120px; padding:0; margin: 20px auto 10px auto; text-align:right;}





